# Module edoc_parse_spec

EDoc type specification parsing.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc type specification parsing. Parses the content of `@spec` declarations.

## Function Index

parse/2 |

## Function Details

### parse/2

`parse(S, L) -> term()`